Subject: Re: bug#44864: 27.1; advice.el: ad-with-originals deprecated, but no advice on replacement

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 14 Oct 2021 17:11:23 +0200

Julian Gilbey <[email-masked]> writes:

> I am using multi-mode.el, available from
> http://www.loveshack.ukfsn.org/emacs

This no longer resolves...

Julian Gilbey <[email-masked]> writes:

> I just tried your patch, and with a quick test it seems to work
> perfectly.  Thank you so much (albeit very belatedly).
>
> Putting it on ELPA might be a nice thing to do.

Thanks for testing.

Since it seems like it's no longer maintained, and there are other modes
that do equivalent things, it seems like putting it on ELPA isn't the
way to go after all.  So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no